<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    <h1>Input your Credential</h1>
    <form action="/login" method="POST">
        <label for="username">Username</label>
        <br>
        <input type="text" name="username" />
        <br><br>
        <label for="password">Password</label>
        <br>
        <input type="password" name="password" />
        <br><br>
        <button type="submit">Submit</button>
    </form>
</body>
</html>